﻿/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
    background-color: #c8c8c8;
}
    .nav-justified > li > a {
        margin-bottom: 0;
        font-weight: bold;
        color: #3f3f3f; /**/
        text-align: center;
        background-color: #c8c8c8; /* Old browsers */
        background-image: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#c8c8c8));
        background-repeat: repeat-x; /* Repeat the gradient */
        border-top: solid 1px #f4f4f4;
        border-bottom: solid 1px #919191
    }
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #c8c8c8;
  background-image: none; 
}
.nav-justified > li:first-child > a {  
}
.nav-justified > li:last-child > a {
  /*border-bottom: 0;*/
}

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
    .nav-justified > li > a {
        border-right: 1px solid #919191;
        border-left: none;
    }

    .nav-justified > li > a:hover {
        background-image: -webkit-gradient(linear, left top, left bottom, from(#a7a7a7), to(#6e6c6c));
        border-bottom: none;
        color:white;
    }

 .nav-justified > li:first-child > a {
    border-left: 0;    
  }
 .nav-justified > li:last-child > a {
    border-right: 0;
  }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}